[CentOS] wget

Phil Schaffner Philip.R.Schaffner at nasa.gov
Thu Nov 17 18:41:54 UTC 2005

On Thu, 2005-11-17 at 15:02 +0000, Peter Farrow wrote:
> Yes I agree about the compatibility, very brainless to just go and 
> remove them, I can't imagine how many scripts thats going to break
> let 
> alone all my stuff...
> It changed from Centos 4.1 to 4.2, Wget versions 1.9 to 1.10
> the best thing is to regress Wget or bypass it from the yum update 
> process, can anyone remind me of what to put in yum to avoid updating
> wget?

Put "exclude=wget" in the [updates] section (and anywhere else that
might be a source for wget), but I'd fix the scripts instead.


More information about the CentOS mailing list